Revoke a browser session
POST
Requires confirm: true. Inspect the resource before retrying an uncertain outcome.
apiToken account:sessionsheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: account:sessions
id*stringapplication/json- body
confirm*booleanOperation completed or accepted; asynchronous actions may still be running.
application/json- response
ok*booleancurl -X POST 'https://api.deluxhost.net/v1/account/sessions/string/revoke' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "confirm": true}'Example Response
{ "ok": true}